Bug 1893084 - electrum package is broken - can't install
Summary: electrum package is broken - can't install
Keywords:
Status: CLOSED DUPLICATE of bug 1855428
Alias: None
Product: Fedora
Classification: Fedora
Component: electrum
Version: 33
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Timothy Redaelli
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-30 04:50 UTC by Anton Kochkov
Modified: 2020-12-10 11:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-10 11:56:36 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Anton Kochkov 2020-10-30 04:50:38 UTC
Description of problem:

$ dnf install electrum
Last metadata expiration check: 0:00:26 ago on Fri 30 Oct 2020 12:44:33 PM CST
Error:
 Problem: conflicting requests
   - nothing provides python3.9dist(aiohttp-socks) >= 0.3 needed by electrum-4.0.2-2.fc33.noarch
   - nothing provides python3.9dist(dnspython) < 2 needed by electrum-4.0.2-2.fc33.noarch
(try to add '--skip-broken' to skip uninstallable packages)


How reproducible:


Steps to Reproduce:
1. dnf update --refresh
2. dnf install electrum

Comment 1 Artem S. Tashkinov 2020-11-03 20:26:44 UTC
It's a dupe of bug 1855428.

Comment 2 Fedora Admin user for bugzilla script actions 2020-11-29 14:52:02 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 3 Timothy Redaelli 2020-12-10 11:56:36 UTC

*** This bug has been marked as a duplicate of bug 1855428 ***


Note You need to log in before you can comment on or make changes to this bug.